_id: mgne-feat-45
_key: "!items!mgne-feat-45"
name: "Mauled Coaxcreature"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Once per time you flee, you may reroll the D6. The first time you take damage each combat, you gain an extra D4 Armor against it."
  featureId: "45"
